@0    = ~E così tu sei lo straniero di cui ho sentito parlare... Avevano detto che qualcuno di nuovo... era arrivato nei Giardini Profondi... Perché sei qui...? I Colori ti hanno chiamato...? Le Essenze...? No... Non è quello... Raccontami... Racconta...~
@1    = ~È stato un errore! Un mago ha cercato d'imprigionarmi, ma invece mi sono svegliato qui. Non so nemmeno dove sono. Sei tu l'anziano di questo posto? Aiutami a ritornare ad Athkatla.~
@2    = ~Probabilmente sei pazzo, vecchio. Non puoi aiutarmi.~
@3    = ~(L'uomo mette le sue dita in una bottiglia di fango argentato e te lo spalma sulle labbra). Ora raccontami... raccontami tutto...~
@4    = ~(Senti uno strano impulso di energia che ti inonda. Il liquido ti obbliga a raccontare la tua storia).~
@5    = ~Un mago ha cercato d'imprigionarmi, ma... Mi sono svegliato qui. Non so nemmeno dove sono. Sembri essere l'anziano di questo posto. Puoi aiutarmi a ritornare ad Athkatla?~
@6    = ~Non so niente del mondo di cui stai parlando... Ma i Colori possono essere la chiave... Penso di poter conoscere la strada... Desideri conoscere il cammino...?~
@7    = ~Il mio Signore... Lui sarà capace di farti ritornare al tuo mondo... il tuo mondo è diverso... Ma il Maestro non ti aiuterà gratis... Avrai bisogno di fargli un dono... Portargli tutti i Colori... Le dieci Essenze... Sì... Li ama... Lui ama noi... Lui è noi, e lui è ogni Colore...~
@8    = ~Cosa?~
@9    = ~Ci sono dei Giardini, una serie di grotte qui vicino... sono i luoghi dove vivono i Colori... Trova questi colori e cerca coloro che possono averli... Ora va' e cercali... Trova dieci Essenze diverse...~
@10   = ~Ma ti avverto... Sta' attento... Le Essenze vivono... sentono... percepiscono... Non ignorarlo... Ogni Colore ha la sua propria Anima... Il Rosso può essere arrabbiato quando entri nel suo Giardino... Il Verde può essere risentito... L'Oro è freddo ma brillante... Non ignorarli...~
@11   = ~Ora va'... Se hai bisogno d'aiuto, trova il mio amico vicino al circolo di pietre... Può guidarti e dirti qualcosa... Qualcosa riguardante i nostri Giardini...~
@12   = ~Perché sei qui? Io... Ancora non percepisco tutte le dieci Essenze... Non ce le hai... Ti ho detto cosa fare... Trovale... Trova tutti dieci i Colori, dopo ti manderò dal mio Maestro... Trovali...~
@13   = ~Tu... Tu li hai... Posso sentirlo... Hai le dieci Essenze... Ora posso mandarti dal nostro Maestro... Per favore, non discutere con lui... è una persona buona... una persona benedetta... Sei pronto...? Vuoi andare là...? Dal Sogno dei Colori...?~
@14   = ~Sì. Sono pronto.~
@15   = ~No... Non ancora.~
@16   = ~Bene... Allora... chiudi gli occhi e senti il Sogno... Cerca il Sogno dei Colori...~
@17   = ~D'accordo, allora... Finisci quello che devi... poi torna indietro... Ti mostrerò la Strada...~

